MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0028233Open CASCADE[OCCT] OCCT:DRAWpublic2016-12-16 17:092017-09-29 16:25
Reportermsv 
Assigned Tomsv 
PrioritynormalSeverityfeature 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version[OCCT] 7.2.0Fixed in Version[OCCT] 7.2.0 
Summary0028233: lvarpop is needed for correct work of lmatch defined in StandardCommands.tcl
DescriptionBoth TCL commands lmatch and lvarpop are usually defined in Tclx. In Draw tests Tclx is not used. The file src\DrawResources\StandardCommands.tcl defines the proc lmatch. In this definition lvarpop is used. So, lvarpop is needed to be implemented too.
Steps To Reproducenot needed.
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships

-  Notes
(0061755)
git (administrator)
2016-12-16 17:13

Branch CR28233 has been created by msv.

SHA-1: ac0cdacd09b60e8cd3ffb305983f0cf2f45b660b


Detailed log of new commits:

Author: msv
Date: Fri Dec 16 17:13:07 2016 +0300

    0028233: lvarpop is needed for correct work of lmatch defined in StandardCommands.tcl
    
    The proc lvarpop has been implemented.
(0061756)
msv (developer)
2016-12-16 17:14

Please integrate.
(0063565)
git (administrator)
2017-02-08 11:32

Branch CR28233 has been deleted by kgv.

SHA-1: ac0cdacd09b60e8cd3ffb305983f0cf2f45b660b

- Related Changesets
occt: master ac0cdacd
Timestamp: 2016-12-16 14:13:07
Author: msv
Details ] Diff ]
0028233: lvarpop is needed for correct work of lmatch defined in StandardCommands.tcl

The proc lvarpop has been implemented.
mod - src/DrawResources/StandardCommands.tcl Diff ] File ]

- Issue History
Date Modified Username Field Change
2016-12-16 17:09 msv New Issue
2016-12-16 17:09 msv Assigned To => msv
2016-12-16 17:13 git Note Added: 0061755
2016-12-16 17:13 msv Status new => resolved
2016-12-16 17:13 msv Steps to Reproduce Updated View Revisions
2016-12-16 17:14 msv Note Added: 0061756
2016-12-16 17:14 msv Assigned To msv => bugmaster
2016-12-16 17:14 msv Status resolved => reviewed
2016-12-16 17:46 apv Assigned To bugmaster => apv
2016-12-16 18:02 apv Test case number => Not needed
2016-12-16 18:02 apv Assigned To apv => bugmaster
2016-12-16 18:02 apv Status reviewed => tested
2016-12-23 12:09 msv Changeset attached => occt master ac0cdacd
2016-12-23 12:09 msv Assigned To bugmaster => msv
2016-12-23 12:09 msv Status tested => verified
2016-12-23 12:09 msv Resolution open => fixed
2017-02-08 11:32 git Note Added: 0063565
2017-03-03 17:41 bugmaster Target Version 7.2.1 => 7.2.0
2017-03-06 11:54 bugmaster Target Version 7.2.0 => 7.2.1
2017-05-19 15:36 abv Target Version 7.2.1 => 7.2.0
2017-09-29 16:18 aiv Fixed in Version => 7.2.0
2017-09-29 16:25 aiv Status verified => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker